{
  "profession": "quest_token_api:quest_master",
  "removeOtherTrades": false,
  "maxTrades": 18,
  "trades": [
    {
      "offer": {
        "itemKey": "quest_token_api:legend_of_the_frostmaw",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "quest_token_api:quest_token",
        "amount": 25,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 1,
      "priceMultiplier": 0.0,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:quest_master_legend_of_the_frostmaw_for_quest_token"
    }
  ]
}